# Interface CodePointer

#### Hierarchy

- CodePointer

- Defined in codec/lib/pointer/types.ts:64

#####
Index

### Properties

length
location
start

## Properties

### length

length: number

- Defined in codec/lib/pointer/types.ts:67

### location

location: "code"

- Defined in codec/lib/pointer/types.ts:65

### start

start: number

- Defined in codec/lib/pointer/types.ts:66

Generated using TypeDoc